<?php

namespace DefStudio\GameEngine\Views\Components;

use Illuminate\Contracts\View\View;
use DefStudio\Tools\View\Components\WiredInputComponent;

class Editor extends WiredInputComponent
{
    public function render(): View
    {
        return view('game-engine::component-views.editor');
    }
}
